<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact US Page</title>

	<link rel="stylesheet" href="./contact-us.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

</head>
<body>

        <nav class="fixed-top navbar navbar-expand-lg navbar-light">
  <a class="navbar-brand" href="./index.html">About Me</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="./gallery.html">Gallery</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./video-intro.html">Video Introduction</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./contact-us.html">Contact Me</a>
      </li>
    
    </ul>
  </div>
</nav>


            <h4 class="mt-5 text-center text-dark">Contact Me</h4>

        <div class=" mt-4 col-12 col-md-8 col-lg-6 mx-auto bg-dark rounded">
           
             <form>
                <div class="form-group text-center">
                    <label class="text-light" for="txt-username">Name</label>
                    <input class="form-control" id="txt-username" type="text" name="name" placeholder="Full Name" />  
                </div>
                <div class="form-group text-center">
                    <label class="text-light" for="txt-email">Email Address</label>
                    <input class="form-control" id="txt-email" type="text" name="email" placeholder="jerict0903@icloud.com" />  
                </div>

                <div class="form-group text-center">
                    <label class="text-light" for="txt-username">Contact Number</label>
                    <input class="form-control" id="txt-username" type="number" name="contact number" placeholder="+63 949 559 9932" />  
                </div>

                <div class="form-group text-center">
                    <label class="text-light" for="txt-concern">Concern</label>
                    <select class="form-control" id="txt-concern" name="concern">
                        <option>Qoutation</option>
                        <option>My Rate</option>
                        <option>Hire Me</option>
                        <option>Interview Me</option>
                    </select>
                </div>
                <div class="form-group text-center">
                    <label class="text-light" for="txt-message">Messages:</label>
                    <textarea class="form-control" id="txt-message" rows="3"></textarea>
                </div>
                <div class="my-5">
                <button class="btn btn-block bg-primary text-dark" type="submit">Submit</button>
                <button class="btn btn-block bg-warning text-dark" type="reset">Reset</button>
                </div>
             <form>
   </div>


<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
</body>
</html>